| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::DbKeySelectorView Class Reference
Inheritance diagram for Digikam::DbKeySelectorView:

## Public Member Functions
| DbKeySelectorView (QWidget *const parent)
QStringList | checkedKeysList () const
void | setKeysMap (const DbOptionKeysMap &map)